<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.order.mapper.OpenPlatformPartnerPaymentConfigDao">

    <resultMap id="BaseResultMap" type="cn.freemud.order.entity.OpenPlatformPartnerPaymentConfig" >
        <id column="id" jdbcType="BIGINT" property="id" />
        <result column="partner_id" jdbcType="VARCHAR" property="partnerId" />
        <result column="sub_mchid" jdbcType="VARCHAR" property="subMchid" />
        <result column="app_id" jdbcType="VARCHAR" property="appId" />
        <result column="report_type" jdbcType="TINYINT" property="reportType" />
        <result column="auth_id" jdbcType="BIGINT" property="authId" />
        <result column="status" jdbcType="TINYINT" property="status" />
        <result column="gmt_created" jdbcType="TIMESTAMP" property="gmtCreated" />
        <result column="gmt_updated" jdbcType="TIMESTAMP" property="gmtModified" />
    </resultMap>



</mapper>